Subject: ticket need to file to Bufan and Nana
From: xin Xuejing <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 4 Oct 2015 05:17:44 +0530 (IST)

Phone no. :3478212938 

M claimed he was charged from UP for 6 or 8 months. But he doesn't have business with UP. So he doesn't have MID. He had a talk with Lisa who is our staff as he said 1 or 2 month ago. 

He called in to talk to Lisa and complain. Also, he demand Spanish Support. 

I can't log in gmail, so please help to handle it Mr/ Subir. Also, I guess he is Chinese as I can see from his accent.